
/*---------required menu------------*/
.botNav {
	
	width: 945px;
	height: 50px;
	margin: 10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: #FFFFFF;
	text-align: center;
	border-top: solid 1px #3565b3;
	font-size:60%;
	clear: both;
	
}
.legl {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	font-family: Verdana;

	height: 10px;
	color: #375f93;
}
.legl li {
	display: inline;
	height: 10px;
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 0px 0px;
}
.legl li a {
	color: #375f93;
	margin: 0px 0px 0px 0px;
	padding: 0px 4px 0px 4px;
	text-decoration: none;
}
.legl li a:visited {
	color: #375f93;
}
.legl li a:hover {
	color: #6f89aa;
	text-decoration: underline;
}



